Page MenuHomePhabricator

cleanupTranscodes.php removes ogg audio transcodes
Closed, ResolvedPublic

Description

cleanupTranscodes.php maintenance script in TMH removes ogg audio transcodes but should not.

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : masterDon't unintentionally remove audio transcodes

Event Timeline

brion created this task.Aug 9 2015, 2:47 AM
brion raised the priority of this task from to Needs Triage.
brion updated the task description. (Show Details)
brion added a project: TimedMediaHandler.
brion added a subscriber: brion.
Restricted Application added a project: Multimedia. · View Herald TranscriptAug 9 2015, 2:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:55 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:55 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:59 PM
TheDJ moved this task from To sort to Transcoding on the TimedMediaHandler board.Oct 21 2015, 7:13 PM

Change 284328 had a related patch set uploaded (by TheDJ):
Don't unintentionally remove audio transcodes

https://gerrit.wikimedia.org/r/284328

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:22 PM
TheDJ moved this task from Transcoding to Doing on the TimedMediaHandler board.Apr 19 2016, 8:23 PM

Change 284328 merged by jenkins-bot:
Don't unintentionally remove audio transcodes

https://gerrit.wikimedia.org/r/284328

TheDJ closed this task as Resolved.May 1 2016, 11:47 PM
TheDJ claimed this task.
TheDJ removed a project: Patch-For-Review.
TheDJ moved this task from Doing to Done on the TimedMediaHandler board.May 3 2016, 8:23 PM